div.tabs-container
{
	display:table;
	width:100%;
	margin: 1em 0;
}

	div.tabs-container ul
	{

	}

	div.tabs-container ul>li
	{
		float:left;
		position:relative;
		top:1px;
		background-color:#fff;
		border: 1px solid #888;
		padding: 0.5em 1em;
		font-weight: bold;
		margin-right:1px;
		cursor:pointer;
	}
	div.tabs-container ul>li:hover
	{
		background-color:#eee;
	}
		div.tabs-container ul>li.selected
		{
			border-bottom-color:#fff;
		}
	
	div.tab-container
	{
		display:none;
		border: 1px solid #888;
		clear:both;
		padding:0.5em;
	}
	
	div.tab-container.selected
	{
		display:block;
	}